#content {width:100%;max-width:1196px;float:left;border:0px solid gray;margin-left:0px;margin-right: 20px;margin-top:-17px;margin-bottom:0px;float:left;overflow: hidden;position: relative;background:#ffffff;}
#Ostos {position:fixed;right:10px;width:400px;min-height:40px;color:#FFFFFF;font-family:tahoma,helvetica;font-size:14px;font-weight:normal;border:1px solid gray;margin-left: 10px;margin-right:20%;text-align:center;padding-top:13px;padding-bottom:13px;padding-left:13px;padding-right:13px;visibility:hidden;display:none;z-index:99;opacity = 0.95;MozOpacity = 0.95;KhtmlOpacity = 0.95;filter = "alpha(opacity=0.95)";background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#708194), to(#89b1e9));background: -webkit-linear-gradient(top, #708194, #89b1e9);background: -moz-linear-gradient(top, #708194, #89b1e9);background: -ms-linear-gradient(top, #708194, #89b1e9);background: -o-linear-gradient(top, #708194, #89b1e9);
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
@media only screen and (min-width: 500px) {
#kuvaus {font-family:tahoma,helvetica;font-size:13px;color:#0c2e60;margin-bottom:5px;margin-left:20px;margin-right:20px;}
}
@media only screen and (max-width: 499px) {
#kuvaus {visibility:hidden;display:none;}
}
#palkki {background:transparent;height:30px;margin-right:0px;margin-top:0px;margin-bottom:0px;float:right;z-index:98;padding-bottom:3px;}
#etsi {float:right;margin-top:2px;margin-right:97px;margin-bottom:0px;}
#etsi2 {float:right;margin-top:2px;margin-right:97px;margin-bottom:1px;border:0px solid red;}
#flag {padding:5px;float:left;width:200px;;}
#flag a{font-family:tahoma,helvetica;font-size:11px;color:#000000;font-weight:normal;text-decoration:none;margin-bottom:6px;}
.nappi {width:50px;height:24px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#607090;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.hitti a{font-family:tahoma,helvetica;font-size:16px;font-weight:bold;color:#000000;text-decoration:none;}
#scart .siirry_kassalle {padding-left:7px;padding-right:7px;padding-top:2px;padding-bottom:2px;font-family:tahoma,helvetica;font-size:14px;color:#FFFFFF;font-weight:normal;position:relative;bottom:8px;text-decoration:none;
border-radius: 5px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 3px 3px 1px #e7e7e9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004b62), to(#5c5d64));background: -webkit-linear-gradient(top, #004b62, #5c5d64);background: -moz-linear-gradient(top, #004b62, #5c5d64);background: -ms-linear-gradient(top, #004b62, #5c5d64);background: -o-linear-gradient(top, #004b62, #5c5d64);}
#scart .siirry_kassalle .a{font-family:tahoma,helvetica;font-size:14px;text-decoration:none;}
#scart .siirry_kassalle:hover{font-family:tahoma,helvetica;font-size:14px;color:#FFFFFF;text-decoration:none;background:#486192;border:0px solid #34353a;}
.ostoskori_rivi .siirry_kassalle2 {font-family:tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}
.ostoskori_rivi .siirry_kassalle2a {font-family:tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}
.ostoskori_rivi .siirry_kassalle2b {visibility:hidden;display:none;font-family:tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}
.kirjaudu_nappi {width:140px;height:27px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:14px;font-weight:normal;color:#FFFFFF;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 2px 2px 1px #a9a9a9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4683df), to(#89b1e9));background: -webkit-linear-gradient(top, #4683df, #89b1e9);background: -moz-linear-gradient(top, #4683df, #89b1e9);background: -ms-linear-gradient(top, #4683df, #89b1e9);background: -o-linear-gradient(top, #4683df, #89b1e9);}
#rekisteroi_nappi {width:140px;height:29px;text-align:middle;border:1px solid #858585;font-family:tahoma,helvetica;font-size:14px;color:#FFFFFF;background:#a9abaf;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 2px 2px 1px #a9a9a9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4683df), to(#89b1e9));background: -webkit-linear-gradient(top, #4683df, #89b1e9);background: -moz-linear-gradient(top, #4683df, #89b1e9);background: -ms-linear-gradient(top, #4683df, #89b1e9);background: -o-linear-gradient(top, #4683df, #89b1e9);}
#ttryhmawrap {float:left;margin-left:20px;margin-right:5px;margin-top:10px;margin-bottom:30px;overflow:hidden;border:0px solid red;width:calc(100% - 30px);width:-webkit-calc(100% - 30px);}
.ttryhma {width:160px;height:150px;float:left;border:1px solid #adb9cf;margin:6px;padding:5px;background:#FFFFFF;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.ttryhma:hover {border:1px solid gray;}
.ttryhma2 {width:calc(50% - 19px);height:168px;float:left;border:1px solid #e7e9ed;margin-left:1px;padding:5px;background:#FFFFFF;max-width:200px;}
.ttryhma2:hover {border:1px solid gray;}
#Laskutusosoite {visibility:hidden;display:none;}
#virhekentta {font-family:tahoma,helvetica;color:darkblue;font-size:12px;}
#polku {text-align:center;font-family:tahoma,helvetica;font-size:12px;color:#000000;font-weight:normal;margin-top:10px;margin-bottom:10px;margin-left:auto;margin-right:auto;width:100%;border:0px solid gray;}
#polku a{text-align:center;font-family:tahoma,helvetica;font-size:12px;color:#1d69c3;font-weight:normal;text-decoration:none;}
#polku a:hover{text-align:center;font-family:tahoma,helvetica;font-size:12px;color:#384f6a;font-weight:normal;text-decoration:none;}
#polkux {text-align:center;background:#ffffff;margin-top:10px;margin-bottom:10px;text-align:center;font-family:tahoma,helvetica;font-size:13px;color:#000000;font-weight:normal;margin-top:10px;margin-bottom:10px;margin-left:0px;margin-right:0px;border:0px solid red;display:inline-block;min-height:45px;width:100%;padding-top:10px;}
#polkux a{text-align:center;font-family:tahoma,helvetica;font-size:13px;color:#6e757c;font-weight:normal;text-decoration:none;}
#polkux a:hover{text-align:center;font-family:tahoma,helvetica;font-size:13px;color:#384f6a;font-weight:normal;text-decoration:none;}

.katsotuimmat_tuotteet {padding-left:10px;font-family:tahoma,helvetica;font-size:13px;color:#000000;font-weight:bold;}
.katsotuimmat_tuotteet a{font-family:tahoma,helvetica;font-size:13px;color:#000000;text-decoration:none;font-weight:normal;}
.katsotuimmat_tuotteet2 {padding-left:10px;}
.katsotuimmat_tuotteet2 a{font-family:tahoma,helvetica;font-size:12px;color:#000000;text-decoration:none;}
.product:hover {background:#f4f5f6;}
.producta {float:left;width:100%;border-bottom:1px solid lightgray;margin-top:5px;margin-left:10px;overflow:hidden;padding-bottom:15px;}
.producta:hover {background:#f2f4f8;}
.product2 {float:left;width:100%px;border-bottom:1px solid lightgray;margin-top:2px;margin-left:10px;overflow:hidden;padding-bottom:0px;}
.product2:hover {background:#f2f4f8;}
.product .luelisaa{font-family:tahoma,helvetica;font-size:12px;color:#0d3765;text-decoration:underline;}
.producta .luelisaa{font-family:tahoma,helvetica;font-size:12px;color:#0d3765;text-decoration:underline;}
#ttheader2 {font-family:tahoma,helvetica;font-size:15px;color:#000000;text-align:left;margin:10px;padding-left:30px;}
#ttheader {font-family:tahoma,helvetica;font-size:13px;color:#535c6d;text-align:center;margin:10px;}
#ttheader a{font-family:tahoma,helvetica;font-size:13px;color:#aa1812;text-decoration:none;}
#ttheader a:hover{text-align:center;font-family:tahoma,helvetica;font-size:13px;color:red;font-weight:normal;text-decoration:none;}
.ttotsikko {font-family:tahoma,helvetica;font-size:13px;color:#000000;text-align:center;height:36px;}
.ttotsikko2 {font-family:tahoma,helvetica;font-size:12px;color:#000000;text-align:center;height:31px;}
.ttotsikko2 a{font-family:tahoma,helvetica;font-size:12px;color:#000000;text-align:center;text-decoration:none;}
#ttryhmawrap .ttotsikko a{font-family:tahoma,helvetica;font-size:13px;color:#000000;text-align:center;text-decoration:none;}
.ttkuva {font-family:tahoma,helvetica;font-size:13px;color:#535a69;text-align:center;margin-bottom:2px;}
#scart {background:transparent; border:0px solid #e5e8eb;float:right;padding-left:7px;padding-right:7px;padding-bottom:5px;padding-top:2px;}
#tuoteryhmalista {position:relative;top:40px;width:200px;height:20px;padding-left:10px;}
#teksti{width:160px;padding-left:5px;border-radius: 8px;-moz-border-radius: 8px;-khtml-border-radius: 8px;-webkit-border-radius: 8px;}

.nappula {width:60px;height:24px;}
#kassalle {width:100px;height:28px;border-radius: 4px;border:2px solid #919bb1;font-family:tahoma,helvetica;font-size:16px;background:#d7deed;margin-bottom:2px;padding-bottom:2px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;}
#ulos {height:15px;border:0px solid red;position:relative;top:0px;left:0px;float:left;font-family:tahoma,helvetica;font-size:12px;color:#FFFFFF;margin-left:5px;text-aling:left;}
#ulos2 {height:15px;border:0px solid red;position:relative;float:right;top:0px;margin-right:5px;width:150px;text-align:right;}
#ulos2 a{font-family:tahoma,helvetica;font-size:12px;color:#FFFFFF;text-decoration:none;font-weight:normal;}

#alv24 {border:0px solid red;float:left;font-family:tahoma,helvetica;font-size:11px;color:#000000;margin-left:5px;}
#alv0 {border:0px solid red;float:left;font-family:tahoma,helvetica;font-size:11px;color:#000000;margin-left:5px;}
#ship {border:0px solid red;float:left;font-family:tahoma,helvetica;font-size:11px;color:#000000;margin-left:5px;}
#toimitusehdot {font-family:tahoma,helvetica;font-size:13px;color:#000000;margin:20px;}
img { border: 0; }
.keski_hinta {font-family:tahoma,helvetica;font-size:16px;color:navy;font-weight:normal;height:18px;}
.keski_box {height:32px;margin-top:4px;}
.keski_box a{font-family:tahoma,helvetica;font-size:11px;color:#000000;font-weight:normal;text-decoration:none;}
#ostoskori {position:relative;width:100%;float:left;height:auto;margin-bottom:100px;border:0px solid red;margin:10px;}
.ostoskori_rivi {width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi2 {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi3 {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko2 {width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko3 {width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_rivi2 a:link, .ostoskori_rivi2 a:visited, .ostoskori_rivi2 a:hover, .ostoskori_rivi a:link, .ostoskori_rivi a:visited, .ostoskori_rivi a:hover{font-family:tahoma,helvetica;font-size:13px;color:#000000;text-decoration:none;}
.ostoskori_nappi {width:60px;height:26px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#4a5e8c;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;}
.ostoskori_aantal {width:auto;max-width:15px;}

#tavaramerkit {width:100%;float:left;padding-top:20px;padding-bottom:20px;}
.rowid {width:100%;padding-left:30px;float:left;margin-top:4px;margin-left:17px;border:1px solid #e2e6e8;padding:4px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#f7fbfd));
  background: -webkit-linear-gradient(top, #FFFFFF, #f7fbfd);
  background: -moz-linear-gradient(top, #FFFFFF, #f7fbfd);
  background: -ms-linear-gradient(top, #FFFFFF, #f7fbfd);
  background: -o-linear-gradient(top, #FFFFFF, #f7fbfd);}
.rowid:link{font-family:tahoma,helvetica;color:#000000;font-weight:normal;font-size:18px;text-decoration:none;}
.rowid:hover {-webkit-box-shadow: 1px 1px 1px #7C7C7C;box-shadow: 1px 1px 1px #7C7C7C;text-decoration:none;}
#tktiedot {background:#ffffff;border:0px solid lightgray;padding:0px;margin-right:20px;}
#version {display:none;visibility:hidden;top:0px:left:0px;position:relative;}
#hintalappu{display:none;visibility:hidden;font-family:tahoma,helvetica;font-size:32px;color:#d92819;font-weight:normal;}
#hintalappumobile{font-family:Arial,tahoma,helvetica;font-size:32px;color:#d92819;font-weight:normal;margin:0 auto;display:block;width:calc(100% - 10px);max-width:400px;float:right;border:0px solid red;padding-bottom:5px;padding-left:10px;}
#V69 {display:none;visibility:hidden;}
#pois {display:none;visibility:hidden;}
.product_name {font-family:Arial,tahoma,helvetica;font-size:20px;font-weight:normal;color:#ffffff;width:calc(100% - 10px);padding-right:10px;margin:0px;float:left;background:#4c5060;padding:6px;text-align:center;padding-top:10px;padding-bottom:10px;}
#product_name {font-family:tahoma,helvetica;color:#000000;font-size:16px;font-weight:bold;}

.imgstyle {max-width:100%;height:auto;max-height:460px;margin-left: auto;margin-right: auto;position:relative;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);}


#valmistaja a:link{text-decoration:none;}
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; }
#kuvawrap {width:100%;border:0px solid lightgray;float:left;min-width:250px;height:auto;text-align: center;margin-left:-2px;background:#FFFFFF;margin-top:-2px;}
#kuva {width:100%;max-width:640px;border:0px solid #c1c5cf;}
.eka{width:40px;font-family:tahoma,helvetica;font-size:12px;margin-left:20px;}
#ostan {padding-bottom:5px;padding-top:5px;margin-top:10px;}
#hintalappu {height:40px;}
#maara_alennus {visibility:hidden;display:none;width:95%;text-align:left;font-family:tahoma,helvetica;font-size:13px;font-weight:bold;color:#000000;margin-top:4px;margin-left:5px;}
#maara_alennusm {width:95%;text-align:left;font-family:tahoma,helvetica;font-size:13px;font-weight:bold;color:#000000;margin-top:4px;margin-left:5px;}

#polku_info {padding-left:20px;margin-bottom:20px;horizontal-align: left;float:left;}
#downwrap {width:100%;max-width:460px;min-width:300px;border:0px solid gray;float:left;padding-right:5px;}
#kontti {width:750px;margin-left:10px;border:1px solid #e5e8eb;float:left;margin-top:10px;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.info_lisakuva {float:left;margin:6px;padding:2px;border:1px solid lightgray;height:66px;width:66px;cursor:pointer;}
.info_lisakuva:hover {-webkit-box-shadow: 1px 1px 1px #7C7C7C;box-shadow: 1px 1px 1px #7C7C7C;border:1px solid lightgray;}

#aantal {height:25px;width:45px;font-family:helvetica,tahoma;font-size:15px;border:2px solid #d2d4d5;}
#oikeawrap {min-width:200px;width:100%;float:left;border:0px solid #f4f6f6;padding-left:0px;background:transparent;margin-right:0px;margin-top:20px;margin-left:0px;float:left;}
#hinta {width:100%;min-width:200px;border:0px solid #d2d4d5;padding-left:24px;background:#ffffff;float:left;padding-bottom:20px;padding-top:10px;}
#rightwrap1 {width:100%;float:left;margin-left:0px;background:#F7F7F7;margin-top:20px;border:0px solid #d2d4d5;padding-left:4px;}
#rightwrap2 {width:100%;float:left;margin-left:0px;left;left;margin-top:1px;left;margin-bottom:1px;padding-left:3px;background:transparent;border:0px solid red;border-right:0px solid #e9ebeb;border-top:0px solid #e9ebeb;min-height:250px;}
#valmistaja {width:100%;margin:0px;background:#ffffff;float:left;border:0px solid #bcc0bf;margin-top:20px;padding-left:0px;display: flex;align-items: center;justify-content: center;min-height:50px;}

.vasenc {font-family:Arial,Tahoma,helvetica;font-size:14px;text-align:left;height:24px;vertical-align: text-top;font-weight:normal;width:40%;color:#505050;}
.oikeac {font-family:Arial,Tahoma,helvetica;font-size:14px;font-weight:normal;vertical-align: text-top;color:#505050;}
.oikeac a{font-family:Arial,Tahoma,helvetica;font-size:16px;font-weight:normal;color:#2C51AA;text-decoration:none;}
.ostosnappi {width:140px;height:33px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:15px;font-weight:normal;color:#FFFFFF;background:#087503;cursor:pointer;
border-radius: 3px;-webkit-appearance: none;}
#tiedot {background:#f8fafc;border:qpx solid red;float:left;margin-bottom:10px;margin-left:0px;margin-right:10px;width:748px;border:0px solid #edf0f7;overflow:hidden;}
#tekniset_tiedot {float:left;border-right:1px solid #edf0f7;margin:10px;padding-right:10px;}
#toimituskulut {float:left;border-right:1px solid #edf0f7;margin:10px;padding-right:10px;}
#ostetut1 {float:left;border-right:1px solid #edf0f7;margin:10px;padding-right:10px;}
#muut_ostaneet {background:#FFFFFF;float:left;margin-bottom:10px;margin-left:0px;margin-right:10px;width:100%;border:0px solid #edf0f7;overflow:hidden;}
#ostetut {font-family:tahoma,helvetica;font-size:11px;color:#000000;font-weight:bold;margin:10px;float:left;width:95%;}
.imgshadow {border:0px solid lightgray;cursor:pointer;padding:2px;max-width:60px;max-height:60px;height:auto;position: relative;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);margin-left: auto;margin-right: auto;}
.imgshadowpdf {border:0px solid lightgray;cursor:pointer;padding:2px;width:60px;}
.info_lisakuvat2 {width:90px;font-family:tahoma,helvetica;font-size:11px;color:#000000;font-weight:normal;margin:10px;float:left;margin-top:10px;}
.info_lisakuvat2 a{font-family:tahoma,helvetica;font-size:11px;color:#000000;font-weight:normal;text-decoration:none;}
#tuoteryhma {font-size:8px ;color:#588a98;font-family:tahoma,helvetica;}
#tuoteryhma2 {font-size:8px ;color:gray;font-family:tahoma,helvetica;}
#tuotekuvaus1 {font-family:Arial,Tahoma,Helvetica;font-size:14px;color:#505050;padding-left:0px;padding-right:0px;border:0px solid gray;float:left;}
#tuotekuvaus {width:calc(100%-30px);font-family:Arial,Tahoma,Helvetica;font-size:14px;color:#505050;padding-right:10px;padding-left:10px;margin-top:20px;margin-bottom:30px;margin-left:5px;margin-right:5px;border-bottom:1px solid #c1c5cf;float:left;padding-bottom:15px;background:#ffffff;}
#lisatiedot {width:766px;background-color:#FFFFFF;position:relative;top:10px;}
#product_details {font-family:tahoma,helvetica;font-size:11px;font-color:#000000;font-weight:bold;width:120px;background:#fafbfa;height:25px;cursor:pointer;text-align:middle;border-top-left-radius:1em;}
#product_details a{font-family:tahoma,helvetica;font-weight:normal;color:#000000;text-decoration:underlined;font-size:11px;font-weight:bold;}
#additional_images {font-family:tahoma,helvetica;font-size:11px;font-color:#000000;font-weight:bold;width:90px;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#daddea), to(#e3e9f1));background: -webkit-linear-gradient(top, #fafbfa, #e3e9f1);background: -moz-linear-gradient(top, #fafbfa, #e3e9f1);background: -ms-linear-gradient(top, #fafbfa, #e3e9f1);background: -o-linear-gradient(top, #fafbfa, #e3e9f1);height:25px;cursor:hand;}
#additional_images a{font-family:tahoma,helvetica;font-weight:normal;color:#000000;text-decoration:underlined;font-size:11px;font-weight:bold;}
#product_comments {font-family:tahoma,helvetica;font-size:11px;font-color:#000000;font-weight:bold;width:140px;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#daddea), to(#e3e9f1));background: -webkit-linear-gradient(top, #fafbfa, #e3e9f1);background: -moz-linear-gradient(top, #fafbfa, #e3e9f1);background: -ms-linear-gradient(top, #fafbfa, #e3e9f1);background: -o-linear-gradient(top, #fafbfa, #e3e9f1);height:25px;cursor:hand;}
#product_comments a{font-family:tahoma,helvetica;font-weight:normal;color:#000000;text-decoration:underlined;font-size:11px;font-weight:bold;}
#product_delivery {font-family:tahoma,helvetica;font-size:11px;font-color:#000000;font-weight:bold;width:120px;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#daddea), to(#e3e9f1));background: -webkit-linear-gradient(top, #fafbfa, #e3e9f1);background: -moz-linear-gradient(top, #fafbfa, #e3e9f1);background: -ms-linear-gradient(top, #fafbfa, #e3e9f1);background: -o-linear-gradient(top, #fafbfa, #e3e9f1);height:25px;cursor:hand;}
#product_delivery a{font-family:tahoma,helvetica;font-weight:normal;color:#000000;text-decoration:underlined;font-size:11px;font-weight:bold;}
#manuals {font-family:tahoma,helvetica;font-size:11px;font-color:#000000;font-weight:bold;width:120px;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#daddea), to(#e3e9f1));background: -webkit-linear-gradient(top, #fafbfa, #e3e9f1);background: -moz-linear-gradient(top, #fafbfa, #e3e9f1);background: -ms-linear-gradient(top, #fafbfa, #e3e9f1);background: -o-linear-gradient(top, #fafbfa, #e3e9f1);height:25px;cursor:hand;border-top-right-radius:1em;}
#manuals a{font-family:tahoma,helvetica;font-weight:normal;color:#000000;text-decoration:underlined;font-size:11px;font-weight:bold;}
#tiedot5 a{font-family:tahoma;font-size:11px;color:#000000;padding-left:10px;padding-top:10px;}
#t1 {font-family:tahoma,helvetica;font-size:12px;color:#000000;background-color:#f7fcfd;width:250px;padding-left:14px;}
#t1 a{font-family:tahoma,helvetica;font-weight:normal;color:#000000;text-decoration:underlined;font-size:11px;}
#t2 {font-family:tahoma,helvetica;font-size:12px;color:#000000;background-color:#f7fcfd;width:250px;padding-left:14px;}
#t2 a{font-family:tahoma,helvetica;font-weight:normal;color:#000000;text-decoration:underlined;font-size:11px;}
.t1 {font-family:tahoma,helvetica;font-size:11px;color:#000000;width:250px;padding-left:14px;}
.t1:a{font-family:tahoma,helvetica;font-weight:normal;color:#000000;text-decoration:underlined;font-size:11px;}
.t2 {font-family:tahoma,helvetica;font-size:11px;color:#000000;width:250px;padding-left:14px;}
.t2:a{font-family:tahoma,helvetica;font-weight:normal;color:#000000;text-decoration:underlined;font-size:11px;}
.valml {font-family:tahoma,helvetica;font-weight:normal;color:darkblue;text-decoration:underlined;font-size:12px;}
#tiedot1 {visibility:visible;display:block;}
#tiedot1 a:link {text-decoration: none;font-family:tahoma;font-size:9px;color:#000000;}
#tiedot1 a:hover {text-decoration: none;font-family:tahoma;font-size:9px;color:#000000;}
#tiedot1 a:visited {text-decoration: none;font-family:tahoma;font-size:9px;color:#000000;}
#tiedot1 a:active {text-decoration: none;font-family:tahoma;font-size:9px;color:#000000;}
#tiedot2 {visibility:hidden;display:none;padding-left:14px;min-height:175px;height: expression(175 + "px");}
#tiedot2 a{color:#323731; text-decoration:underlined ; font-family:tahoma ; font-size:11}
#tiedot3 {visibility:hidden;display:none;padding-left:14px;min-height:175px;height: expression(175 + "px");}
#tiedot3 a{font-family:tahoma;font-size:11px;color:#000000;color:#000000;}
#tiedot4 {visibility:hidden;display:none;padding-left:14px;height:385px;}
#tiedot5 {visibility:hidden;display:none;padding-left:14px;height:175px;}
.solu {font-family:tahoma;color:#000000;font-size:11px;font-weight:normal;}
.solu a{font-family:tahoma;font-weight:bold;color:#000000;text-decoration:underlined;font-size:11px;}
#koko {visibility:hidden;display:none;position:absolute;left:0px;top:0px;bottom:0px;width:300px;height:300px;background-color:white;border:1px solid gray;padding-left:20px;padding-right:20px;font-size:11px;font-family:tahoma;font-weight:bold;color:white;}
#osta {height:65px;padding-top:3px;font-family:tahoma;font-size:10px;color:#000000;}
#additional_products {font-family:tahoma;font-size:11px;color:#000000;padding-left:0px;padding-right:0px;padding-top:3px;position:relative;top:30px;}
#cook {font-family:tahoma;font-size:11px;color:#000000;padding-left:0px;padding-right:0px;padding-top:3px;position:relative;top:5px;}
#add {width:125px;font-family:tahoma;font-size:10px;color:#000000;border:0px solid #9abfe2;color:#000000;}
#add a{font-family:tahoma;font-size:10px;color:#000000;color:#000000;}
#lisakuva {visibility:hidden;display:block;border:1px solid gray;overflow:auto;position:absolute;padding-left:10px;padding-top:10px;padding-right:10px;padding-bottom:10px;background-color:#FFFFFF;}
#facebook {margin-top:10px;margin-bottom:10px;}
#Google {position:relative;top:20px;}
.add a:link,
.add a:visited,
.add a:hover {text-decoration: none;font-family:tahoma;font-size:9px;color:#000000;}
.add {width:100px;}
BODY {scrollbar-face-color: #bfd3e1; scrollbar-shadow-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: gray; scrollbar-darkshadow-color: gray; scrollbar-track-color: #e3ecf1; scrollbar-arrow-color: #487DBD;}
.rating_bar {float:left;margin-left:10%;
    /*this class creats 5 stars bar with empty stars */
    /*each star is 16 px, it means 5 stars will make 80px together */
    width: 80px;
    /*height of empty star*/
    height: 16px;
    /*background image with stars */
    background: url(/images/stars.png);
    /*which will be repeated horizontally */
    background-repeat: repeat-x;
    /* as we are using sprite image, we need to position it to use right star, 
    //0 0 is for empty */
    background-position: 0 0;
    /* align inner div to the left */
    text-align: left;}
.ratingb {
    /* height of full star is the same, we won't specify width here */
    height: 16px;
    /* background image with stars */
    background: url(/images/stars.png);
    /* now we will position background image to use 16px from top, 
    //which means use full stars */
    background-position: 0 -16px;
    /* and repeat them horizontally */
    background-repeat: repeat-x;}
.tarvostelu {min-width:200px;float:left;font-family:tahoma,helvetica;font-size:13px;color:#000000;padding-bottom:2px;float:left;}
.raq {font-size:12px;}
#crumbs {background:#ffffff;width:100%;float:left;padding-top:20px;padding-bottom:10px;
	border:0px solid red;text-align:left;margin-top:-15px;margin-left:-10px;}
	#crumbs ul {
		list-style: none;
		display: inline-table;}
		#crumbs ul li {
			display: inline;  margin-top:-0px;margin-bottom:0px;}
		#crumbs ul li a {
			display: block;
			float: left;
			height: 22px;
			background: #ffffff;
			text-align: center;
			padding: 9px 3px 0px 1px;
			position: relative;
			margin: 0 0px 0 0; 
			border-top:0px solid #f5f5f5;
			border-bottom:0px solid #f5f5f5;
			font-size: 13px;
			font-family:'Titillium Web',Arial,tahoma,helvetica;
			text-decoration: none;
			color: #000000;		}
			#crumbs ul li a:after {
				content: "";
				border-top: 7px solid transparent;
	 			border-bottom: 7px solid transparent;
	  			border-left: 5px solid #ffffff;
				position: absolute; right: -18px; top: 0;
				z-index: 1;			}
			#crumbs ul li a:before {
				content: "";  
				border-top: 20px solid transparent;
	  			border-bottom: 20px solid transparent;
	  			border-left: 5px solid #fffff;
				position: absolute; left: 0; top: 0;}
				#crumbs ul li:first-child a {
					border-top-left-radius: 3px; border-bottom-left-radius: 3px;
					border-left:1px solid #f5f5f5;
					padding-left:5px;margin-left:-30px;}
				#crumbs ul li:first-child a:before {
					display: none;}
				#crumbs ul li:last-child a {
					border-top-right-radius: 3px; border-bottom-right-radius: 3px;
					border-right:1px solid #f5f5f5;
					padding-right:5px;}
				#crumbs ul li:last-child a:after {
					display: none;}
			#crumbs ul li a:hover {
				background: #ffffff;}
				#crumbs ul li a:hover:after {
					border-left-color: #ffffff;}
.breadimg {margin-top:-12px;}

#polku {display:none;visibility:hidden;}
.kiinnostavawrap {width:100%;border:0px solid red;display:inline-block;margin-bottom:10px;margin-left:0px;margin-right:0px;}
.kiinnostava {width:calc(50% - 8px);max-width:250px;min-height:200px;background:#FFFFFF;margin-left: 2px;margin-right: 2px;margin-top:5px;border:1px solid #f5f5f5;position:relative;float:left;border-radius: 4px;}
.kiinnostavateksti {border:0px solid blue;font-family:Arial,Tahoma,helvetica;font-size:13px;height:30px;padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;}
.kiinnostavakuvawrap {float:left;width:124px;height:124px;border:0px solid red;position:relative;}
.kiinnostavakuva{max-width:116px;max-height:116px;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}
.kiinnostavahinta {width:80px;float:left;margin-left:15px;margin-top:15px;font-family:'Titillium Web',tahoma,helvetica;font-size:18px;color:#992727;margin-bottom:15px;}
.kiinnostavavalmistaja {position: absolute;bottom: 3px;right: 5px;font-family:Arial,Tahoma,helvetica;font-size:13px;}
.kiinnostavaotsikko {font-family:arial,tahoma,helvetica;font-size:14px;font-weight:bold;font-color:gray;width:calc(100% - 20px);padding-left:10px;margin-top:10px;margin-bottom:10px;}
.kiinnostavalisatietoja {width:40px;height:25px;background:#2a6390;color:#ffffff;padding:5px;font-family:Arial,Tahoma,helvetica;font-size:13px;text-decoration:none;margin-top:20px;}
.kiinnostavapoistunut {width:100%;background:#E8E677;text-align:center;vertical-align:middle;padding-bottom:15px;font-family:Arial,tahoma,helvetica;font-size:14px;font-weight:bold;padding-top:10px;margin-top:10px;}
.Etusivu {visibility:hidden;display:none;}
#maindiv {position:absolute;top:0;bottom:0;width:100%;height:100%;background: rgba(0, 0, 0, 0.75);display: flex;justify-content: center;align-items: center;z-index:99;visibility:hidden;display:none;}
#isokuvawrap {  float: left;border-radius: 9px;
  display: inline-block;
  width: 100%;
  height: auto;
  border: 0px solid black;background:#ffffff;margin:0 auto;}
#suljex {cursor: pointer;position: fixed;top: 30px;right:30px;float:right;font-family:arial;tahoma;helvetica;font-size:20px;border:1px solid #D2D2D2;height:30px;width:30px;z-index:99;}
.mySlidesx {display: none}

@media only screen and (max-width: 500px) {
.kuvaxx {width: auto;height: auto;vertical-align: middle;max-height:500px;max-width:95%;margin-left: auto;margin-right: auto;margin-top:auto;margin-bottom:auto;display:block;}
}
@media only screen and (min-width: 501px) and (max-width: 850px) {
.kuvaxx {width: auto;height: auto;vertical-align: middle;max-height:700px;max-width:95%;margin-left: auto;margin-right: auto;margin-top:auto;margin-bottom:auto;display:block;}
}
@media only screen and (min-width: 851px) {
.kuvaxx {width: auto;height: auto;vertical-align: middle;max-height:900px;max-width:95%;margin-left: auto;margin-right: auto;margin-top:auto;margin-bottom:auto;display:block;}
}
.slideshow-containerx {
  width: 100%;height:100%;max-width:100%;max-height:100%;max-width: 100%;min-height:100%;min-width:100%;
 

  border:0px solid red;  display: flex;
  align-items: center;
  justify-content: center;align-content: center;
}
.prevx, .nextx {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: gray;
  font-weight: bold;
  font-size: 28px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;background-color: rgba(240, 238, 230,0.8);opacity:0.6;
}
.nextx {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prevx {
  left: 0;
  border-radius: 3px 0 0 3px;
}
.prevx:hover, .nextx:hover {
  background-color: rgba(0,0,0,0.8);;opacity:0.6;
}
.numbertextx {
  color: blue;
  font-size: 14px;font-family:roboto,tahoma,helvetica;
  
  position: absolute;
  top: 0;left:30px;
}
.fadex {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fadex {
  from {opacity: .4} 
  to {opacity: 1}
}
@keyframes fadex {
  from {opacity: .4} 
  to {opacity: 1}
}